Subject: [rtcweb] ice-lite as a media level attribute in jsep

From: Roman Shpount <[email-masked]>
Date: Tue, 7 Apr 2015 06:28:49 -0400

Why is ice-lite a media level attribute in JSEP section 5.6.2 (
http://rtcweb-wg.github.io/jsep/#rfc.section.5.6.2)?

Per RFC 5245 (http://tools.ietf.org/html/rfc5245#section-15.3) "ice-lite"
is a session level attribute only.

Have this been redefined somewhere?
_____________
Roman Shpount

---

From: Justin Uberti <[email-masked]>
Date: Mon, 13 Apr 2015 19:26:15 -0700

This is a bug. https://github.com/rtcweb-wg/jsep/issues/126

On Tue, Apr 7, 2015 at 3:28 AM, Roman Shpount <[email-masked]> wrote:

> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb
>
>